div#conteneur {
	width:1024px;
	margin:0 auto;
	background-color:#FFFFFF;
	}

div#bandeau {
	width:100%;
	height:120px;
	background-color:#FFFFFF;
	}

div#bandeau_langue {
	width:100%;
	height:20px;
	background-color:#FFFFFF;
	}

div#menu {
	width:20%;	
	float:left;
	background-color:#FFFFFF;
	}

div#contenu {
	width:80%;
	float:right;	
	background-color:#FFFFFF;
	}
	
div#pied_contenu {
	width:80%;
	float:right;
	background-color:#FFFFFF;
	}

div#pied {
	clear:both;
	width:100%;
	height:50px;
	background-color:#FFFFFF;
	}

p{
margin-top: 0px;
margin-left: 5px;
margin-right: 5px;
text-align: left;
font-family: verdana, arial, Helvetica;
font-size: 12px;
color: #01486e;
font-style : normal;
}

.p-rouge{
margin-top: 0px;
margin-left: 5px;
margin-right: 5px;
text-align: left;
font-family: verdana, arial;
font-size: 12px;
color: #ad2700;
font-style : normal;
}

table{
border-collapse : collapse;
color:#01486e;
}

hr{
color: #01486e;
background-color:#01486e;
height: 1px;
}

.texte-rouge-inter{
margin-top: 10px;
margin-left: 5px;
text-align: left;
font-family: verdana, arial;
font-size: 14px;
color: #ad2700;
font-style : normal;
}

.texte-centre{
margin-top: 0px;
margin-left: 5px;
text-align: center;
font-family: verdana, arial;
font-size: 12px;
color: #01486e;
font-style : normal;
}

.texte-centre-rouge{
margin-top: 10px;
margin-left: 5px;
text-align: center;
font-family: verdana, arial;
font-size: 12px;
color: #ad2700;
font-style : normal;
}

.texte-centre-rouge-inter{
margin-top: 10px;
margin-left: 5px;
text-align: center;
font-family: verdana, arial;
font-size: 14px;
color: #ad2700;
font-style : normal;
}

.texte-centre-orange{
margin-top: 10px;
margin-left: 5px;
text-align: center;
font-family: verdana, arial;
font-size: 12px;
color: #ff3900;
font-style : normal;
}

.texte-justifie{
margin-top: 0px;
margin-left: 5px;
margin-right: 10px;
text-align: justify;
font-family: verdana, arial;
font-size: 12px;
color: #01486e;
font-style : normal;
}

.texte-italic{
font-family: verdana, arial;
font-size: 12px;
text-align: left;
color: #01486e;
font-style : italic;
}

.texte-petit{
font-family: verdana, arial;
font-size: 11px;
color: #01486e;
font-style : normal;
}

.texte-petit-rouge{
font-family: verdana, arial;
font-size: 11px;
color: #ad2700;
font-style : normal;
}

li{
font-family: verdana, arial;
font-size: 12px;
color: #01486e;
display: list-item;
margin-left :5px;
margin-right : 10px;
}

.soustitre {
margin-top: 20px;
font-family: verdana, arial;
font-size: 16px;
color: #01486e;
font-weight : bold;
text-align: center;
}

.soustitre-rouge {
margin-top: 20px;
font-family: verdana, arial;
font-size: 16px;
color: #ad2700;
font-weight : bold;
text-align: center;
}
 
.liste {
margin-top: 0px; 
margin-left: 5px;
text-align: left;
font-family:  verdana, arial;
font-size: 12px;
color: #01486e;
font-style : normal;
}

.bouton {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EFEFEF), color-stop(1, #D2D2D2) );
background: -moz-linear-gradient( center top, #EFEFEF 5%, #D2D2D2 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#D2D2D2');
background-color: #EFEFEF;
-moz-border-radius: 5px;	/* arrondi des angles */
-webkit-border-radius: 5px;
border-radius: 5px;
text-indent: 0px; /* decalage texte par rapport assise*/
border: 1px solid #01486e; /* bordure bouton */
display: inline-block;
font-family: Verdana;
color: #01486e; /* couleur texte #01486e */
font-size: 12px;
font-weight: bold;
font-style: normal;
height: 24px; /* hauteur bouton */
line-height: 24px;
width: 180px; /* largeur bouton */
text-decoration: none;
text-align: center;
}

.bouton:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #d1d1d1) );
background:-moz-linear-gradient( center top, #9d9d9d 5%, #b0b0b0 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
background-color:#f2ab1e;
color:#FFFFFF;
}

.bouton:active {
position:relative;
top:1px;
}

.boutona {
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EFEFEF), color-stop(1, #D2D2D2) );
background: -moz-linear-gradient( center top, #EFEFEF 5%, #D2D2D2 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#D2D2D2');
background-color: #EFEFEF;
-moz-border-radius: 5px;	/* arrondi des angles */
-webkit-border-radius: 5px;
border-radius: 5px;
text-indent: 0px;	/* decalage texte par rapport assise*/
border: 1px solid #01486e;	/* bordure bouton */
display: inline-block;
color: #AD2700;	/* couleur texte */
font-family: Verdana;
font-size: 12px;
font-weight: bold;
/*font-style: normal;*/
height: 24px;	/* hauteur bouton */
line-height: 24px;
width: 180px;	/* largeur bouton */
text-decoration: none;
text-align: center;
}

.boutona:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #d1d1d1) );
background:-moz-linear-gradient( center top, #9d9d9d 5%, #b0b0b0 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
background-color:#f2ab1e;
color:#FFFFFF;
}

.boutona:active {
position:relative;
top:1px;
}

.bouton2 {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EFEFEF), color-stop(1, #D2D2D2) );
background:-moz-linear-gradient( center top, #EFEFEF 5%, #D2D2D2 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#D2D2D2');
background-color:#EFEFEF;
-moz-border-radius: 5px;	/* arrondi des angles */
-webkit-border-radius: 5px;
border-radius: 5px;
text-indent:0px; /* decalage texte par rapport assise*/
border:1px solid #01486e; /* bordure bouton */
display:inline-block;
color:#01486e; /* couleur texte */
font-family: Verdana;
font-size:12px;
/*font-weight:bold;*/
font-style:italic;
height:24px; /* hauteur bouton */
line-height:24px;
width:160px; /* largeur bouton */
text-decoration:none;
text-align:center;
}

.bouton2:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #d1d1d1) );
background:-moz-linear-gradient( center top, #9d9d9d 5%, #b0b0b0 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
background-color:#f2ab1e;
color:#FFFFFF;	
}

.bouton2:active {
position:relative;
top:1px;
}

.bouton3 {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EFEFEF), color-stop(1, #D2D2D2) );
background:-moz-linear-gradient( center top, #EFEFEF 5%, #D2D2D2 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFEFEF', endColorstr='#D2D2D2');
background-color:#EFEFEF;
-moz-border-radius: 5px;	/* arrondi des angles */
-webkit-border-radius: 5px;
border-radius: 5px;
text-indent:10px; /* decalage texte par rapport assise*/
border:1px solid #01486e; /* bordure bouton */
display:inline-block;
color:#01486e; /* couleur texte */
font-family:Verdana;
font-size:10px;
/*font-weight:bold;*/
/*font-style:italic;*/
height:24px; /* hauteur bouton */
line-height:24px;
width:140px; /* largeur bouton */
text-decoration:none;
text-align:left;
}

.bouton3:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ebebeb), color-stop(1, #d1d1d1) );
background:-moz-linear-gradient( center top, #9d9d9d 5%, #b0b0b0 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ab1e', endColorstr='#f0c911');
background-color:#f2ab1e;
color:#FFFFFF;	
}

.bouton3:active {
position:relative;
top:1px;
}

a {
font-family: verdana, arial;
color: #01486e;
}

a:hover {
color: #ae0808;
/*font-weight: bold;*/
}

a:visited {
color: #01486e;/* #01486e */
}

